<div class="card">
  <h3>Listado de Catalogos</h3>
  <div class="card-body">
     <table class="table" >
        <thead>
            <tr>
                <th scope="col">Categoria</th>
                <th scope="col">Descripción</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor ="let catalogo of catalogos" >
                <td>{{catalogo.categoria}}</td>
                <td>{{catalogo.descripcion}}</td>
            </tr>
        </tbody>
    </table>
  </div>
</div>

